=== debian/changelog ===
kiwi (1.9.13-2) dapper; urgency=low

  * New release.

 -- Johan Dahlin <jdahlin@async.com.br>  Thu,  1 Feb 2007 15:19:13 -0200

kiwi (1.9.12-1) dapper; urgency=low

  * New release.

 -- Johan Dahlin <jdahlin@async.com.br>  Mon, 29 Jan 2007 16:40:12 -0200

kiwi (1.9.11-2) dapper; urgency=low

  * Replaces: python-kiwi for debian compatibility

 -- Johan Dahlin <jdahlin@async.com.br>  Wed, 11 Oct 2006 12:06:02 -0300

kiwi (1.9.11-1) dapper; urgency=low

  * New upstream release:
  * Fix doc package conflict

 -- Johan Dahlin <jdahlin@async.com.br>  Mon,  9 Oct 2006 15:00:52 -0300

kiwi (1.9.10-1) dapper; urgency=low

  * New release, docs in a separate package

 -- Johan Dahlin <jdahlin@async.com.br>  Mon, 18 Sep 2006 10:52:19 -0300

kiwi (1.9.9-2) dapper; urgency=low

  * Update dependencies

 -- Johan Dahlin <jdahlin@async.com.br>  Mon, 28 Aug 2006 12:22:36 -0300

kiwi (1.9.9-1) dapper; urgency=low

   * New upstream release.

 -- Johan Dahlin <jdahlin@async.com.br>  Fri, 25 Aug 2006 16:43:01 -0300

kiwi (1.9.8-0ubuntu1) dapper; urgency=low

  * New upstream release.
  * debian/kiwi.install:
    - updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 25 Apr 2006 22:16:02 +0200

kiwi (1.9.3-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - UI Test framework
    - Add a hyperlink widget (Ali Afshar)
    - Add a selectable box
    - Currency datatype
    - Simple dialogs
    - Logging helpers
    - Validation improvements
    - Documentation improvemnets

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 15 Dec 2005 23:06:04 +0100

kiwi (1.9.2-0ubuntu1) dapper; urgency=low

  * Initial release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 01 Dec 2005 17:55:17 +0100
